## org.apache.tomcat.jni
Interface PoolCallback

    public interface PoolCallback

PoolCallback Interface

Version:
  $Revision: 467222 $, $Date: 2006-10-24 05:17:11 +0200 (Tue, 24 Oct 2006) $
Author:
  Mladen Turk

Method Summary
`int` `callback()` Called when the pool is destroyed or cleared

Method Detail

### callback

    int callback()

  Called when the pool is destroyed or cleared

  Returns:
    Function must return APR_SUCCESS

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.